apiVersion: v2
name: webapp
description: Most generic helm chart to deploy a web app
type: application
version: 0.2.1
appVersion: "latest"

dependencies:
  - name: common
    version: "0.2.2"
    repository: "https://gitlab.com/api/v4/projects/29298733/packages/helm/stable"
